:    <SET386> - SETUP COURSES FOR USE WITH LINKS386

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SET386 B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying BAY HILL files
ECHO --------------------------
ECHO.
ECHO.
ECHO Creating temporary file #1
COPY %1BAY2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST %1BAY1 GOTO RETRY
ECHO Creating temporary file #2
COPY %1BAY1 /B + BAY2 /B BAY_HILL.CRS
ECHO.
ECHO -----------------------------------------
ECHO Creating SUPER VGA course... BAY_HILL.CRH
ECHO -----------------------------------------
ECHO.
CONVERT BAY_HILL.CRS
ECHO.
ECHO --------------------------
ECHO Deleting temporary files
ECHO --------------------------
DEL BAY2
DEL BAY_HILL.CRS
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
